:root {
    --main-width: calc(max(100vw - 100vh, 66vw));
}

* {
    margin: 0;
    font-family: monospace;
    color: white;
}

html {
    height: 100%;
    background: black;
    /* background-image: url("../images/background.png"); */
    background-repeat: repeat;
    scroll-behavior: smooth;
}

body {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}

#main {
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 {

}

.main-block {
    padding-top: 16pt;
    width: 320pt;
    text-align: center;
}

#status {
}

#address {
}

#map {
}

#info {
}

.bold {
    font-weight: bold;
}

footer {
    position: fixed;
    bottom: 0px;
    right: 0px;
    width: 100%;
    text-align: center;
    padding-bottom: 4vh;
    padding-top: 4vh;
}
